Add explicit install instructions for libxml2 on MacOS
[rails.git] / script / cleanup
1 #!/usr/bin/env ruby
2
3 require File.dirname(__FILE__) + "/../config/environment"
4
5 UserToken.delete_all("expiry < NOW()")
6 OauthNonce.delete_all("timestamp < EXTRACT(EPOCH FROM NOW() - INTERVAL '1 day')")
7
8 exit 0